.partner_services {
    background-color: var(--color_blue_op_05);
    padding: 48px 0
}

.partner_services_inner {
    padding: 0 20px;
    text-align: center
}

.partner_services_inner .heading {
    margin-bottom: 12px
}

.partner_services_inner .heading h2 {
    font-family: var(--font_Barlow_Regular);
    margin: 0
}

.partner_services_inner .description,
.partner_services_inner .description p {
    color: var(--color_blue_dark);
    font-size: 24px;
    letter-spacing: 0;
    line-height: 150%
}

.partner_services_inner .description {
    margin-bottom: 48px
}

.partner_services_inner .icons_list {
    margin-left: auto;
    margin-right: auto;
    max-width: 1400px
}

.partner_services_inner .icons_list_inner {
    border-right: 1px solid var(--color_gray);
    border-top: 1px solid var(--color_gray);
    padding: 48px 14px
}

.partner_services_inner .icons_list_inner:nth-child(4),
.partner_services_inner .icons_list_inner:nth-child(8) {
    border-right: 0
}

.partner_services_inner .icons_list_inner .content {
    font-family: var(--font_Barlow_Medium);
    margin-left: auto;
    margin-right: auto;
    margin-top: 24px;
    max-width: 286px
}

.partner_services_inner .icons_list_inner .content a,
.partner_services_inner .icons_list_inner .content span {
    color: var(--color_blue);
    font-family: var(--font_Barlow_Medium);
    text-decoration: underline
}

.partner_services_inner .icons_list_inner .content a:hover,
.partner_services_inner .icons_list_inner .content span:hover {
    color: var(--color_blue_dark);
    text-decoration: none
}

.partner_services_inner .icons_list_inner:first-child {
    border-top: none
}

@media (min-width:991px) {
    .partner_services_inner .icons_list_inner:nth-child(4) {
        border-top: none
    }
}

@media (min-width:768px) {
    .partner_services_inner .icons_list_inner:nth-child(3) {
        border-top: none
    }
}

@media (min-width:575px) {
    .partner_services_inner .icons_list_inner:nth-child(2) {
        border-top: none
    }
}

@media (max-width:991px) {
    .partner_services_inner .icons_list_inner {
        padding: 38px 15px
    }

    .partner_services_inner .icons_list_inner:nth-child(4),
    .partner_services_inner .icons_list_inner:nth-child(8) {
        border-right: 1px solid var(--color_gray)
    }

    .partner_services_inner .icons_list_inner:nth-child(3),
    .partner_services_inner .icons_list_inner:nth-child(6),
    .partner_services_inner .icons_list_inner:nth-child(9) {
        border-right: none
    }
}

@media (max-width:767px) {
    .partner_services {
        padding: 38px 0
    }

    .partner_services_inner .description {
        margin-bottom: 30px
    }

    .partner_services_inner .icons_list_inner {
        padding: 20px 15px
    }

    .partner_services_inner .icons_list_inner:nth-child(3) {
        border-right: 1px solid var(--color_gray)
    }

    .partner_services_inner .icons_list_inner:nth-child(2),
    .partner_services_inner .icons_list_inner:nth-child(4),
    .partner_services_inner .icons_list_inner:nth-child(6),
    .partner_services_inner .icons_list_inner:nth-child(8) {
        border-right: none
    }
}

@media (max-width:575px) {
    .partner_services {
        padding: 20px 0
    }

    .partner_services_inner .icons_list_inner,
    .partner_services_inner .icons_list_inner:nth-child(3) {
        border-right: 0
    }
}